/* CSS Document */

BODY	{font-size: 11pt; font-family: Century Gothic, Trebuchet MS, Arial}

TABLE	
.main	{vertical-align: middle;}

TR

TD
.content	{font-size: 9pt; padding-top: 2pt; text-align: center;}
.secpages	{font-size: 9pt; padding-top: 2pt; padding: 2pt; vertical-align: top;}	
.notescontent	{font-size: 9pt; padding-top: 2pt;}
.vtop	{vertical-align: top;}
.attractions	{padding: 2pt; font-size: 8pt;}

A	{color: 333366;}

